   body {font-size:10px; font-family: Trebuchet MS;}
   .pageText {font-size:12px; color:525252; font-family: Trebuchet MS;}
   .mainNav {font-size:16px;font-weight:bold;color:525252;}
   .PageHeader {font-size:20px;font-weight:bold;color:525252;font-family: Trebuchet MS;}
   .normal {font-size:12px;}
   
   A.nav{
	   text-decoration:none;
	   font-size:16px;
	   font-weight:bold;
	   color:525252;
   }
   
   A.nav:hover{
	   text-decoration:underline;
	   font-size:16px;
	   font-weight:bold;
	   color:525252;
   }
   .bord{border:1px solid black;}
   .prodHeader{text-decoration:underline;font-size:12px;}
   
   .prodlisttext{
   	font-size:12px;
   }
   